<section>
    <h1 class="text-2xl font-bold my-4">Sign-in</h1>
    <div class="flex justify-center">
        <form (submit)="signin()" class="w-2/3">
            <div class="flex flex-col">
                <label for="username">Username</label>
                <input class="bg-surface1" type="text" id="username" [(ngModel)]="auth.authInfo.username" name="username" />
            </div>
            <div class="flex flex-col">
                <label for="password">Password</label>
                <input class="bg-surface1" type="password" id="password" [(ngModel)]="auth.authInfo.password" name="password" />
            </div>
            <div class="flex justify-center">
                <button type="submit">Sign-up</button>
            </div>
        </form>
    </div>
</section>
